
meta-openrobotix - Feature #357

AMiRo meets BRIX2

2014-12-22 16:55 - Timo Korthals

Status: Closed Start date: 2014-12-15

Priority: High Due date: 2014-12-22

Assignee: Timo Korthals % Done: 100%

Category:  Estimated time: 5.00 hours

Target version:  Spent time: 5.00 hours

Description

Let the BRIX2 [1] modules talk with the AMiRo for sensor/actor enhancement.

It is done by adding the usb_cdc_acm driver by commit commit:96c83d37.

The BRIX2 module needs to be plugged in at start-up time, so that it appears as /dev/ttyACM0 device.

One can test the BRIX2 module by typing in cat /dev/ttyACM0

[1] http://opensource.cit-ec.de/projects/brix2

History

#1 - 2014-12-22 16:56 - Timo Korthals

- Status changed from New to Closed

#2 - 2014-12-22 17:16 - Timo Korthals

- Due date set to 2014-12-22

- Start date changed from 2014-12-22 to 2014-12-15
